Installing Products latest version when they have bought older version

Hello [Customer],
 
Thank you for your email.
 
This error has occurred because you have purchased EmailMerge Pro 3 and you have downloaded EmailMerge Pro Version 4and are trying to activate it using the EmailMerge Pro 3 Unlock Code.
 
Unlock Code For EmailMerge Version 3 will never work for EmailMerge Version 4 and vice versa.
 
We have checked our database and it indicates that you are eligible for a free upgrade to EmailMerge Version 4.If you want to use EmailMerge Version 4 then let us know so we can further assist you.
 
Please contact us if you need any further assistance.

Add Feedback